# GL File Reference

`#include <GL/gl.h>`

Include dependency graph for GL:

This graph shows which files directly or indirectly include this file:

## Defines

#define | OSG_GL 1

## Functions

void | glLoadMatrix (const float *mat)
void | glLoadMatrix (const double *mat)
void | glMultMatrix (const float *mat)
void | glMultMatrix (const double *mat)

## Define Documentation

#define OSG_GL 1

## Function Documentation

void glLoadMatrix | ( | const double * | mat | ) | `[inline]`

void glLoadMatrix | ( | const float * | mat | ) | `[inline]`

void glMultMatrix | ( | const double * | mat | ) | `[inline]`

void glMultMatrix | ( | const float * | mat | ) | `[inline]`